.modal-style {
    max-width: auto;
}
.modal-body{
    text-align: center;
}
.modal-content{
    border: none;
}
.modal.show .modal-dialog {
    transform: none;
    width: auto;
    /* display: flex; */
    justify-content: center;
}